/***
Forms
***/
code {
	border: 1px solid #e1e1e1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}
label {
	font-weight: 400;
	font-size: 14px;
}
 .form-control:-moz-placeholder {
 color: #999999;
}
.form-control::-moz-placeholder {
 color: #999999;
}
.form-control:-ms-input-placeholder {
 color: #999999;
}
.form-control::-webkit-input-placeholder {
 color: #999999;
}
.form-control {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color: #999999;
	outline: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	cursor: not-allowed;
	background-color: #eeeeee;
}
.form-control.height-auto {
	height: auto;
}
.uneditable-input {
	padding: 6px 12px;
	min-width: 206px;
	font-size: 14px;
	font-weight: normal;
	height: 34px;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
label.form-control {
	display: block;
	margin-bottom: 5px;
}
input[disabled], select[disabled], textarea[disabled] {
	cursor: not-allowed;
	background-color: #F4F4F4 !important;
}
input[readonly], select[readonly], textarea[readonly] {
	cursor: not-allowed;
	background-color: #F9F9F9 !important;
}
/* input  groups */
.input-group.input-group-fixed {
	width: auto !important;
}
.input-group-addon {
	border-color: #e5e5e5;
	background: #e5e5e5;
	min-width: 39px;
}
.input-group-addon > i {
	color: #999;
}
/* form control sizing */
.form-control-inline {
	display: inline-block !important;
}
.input-mini {
	width: 45px !important;
}
.input-xsmall {
	width: 80px !important;
}
.input-small {
	width: 120px !important;
}
.input-medium {
	width: 240px !important;
}
.input-large {
	width: 320px !important;
}
.input-xlarge {
	width: 480px !important;
}
.input-inline {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}
.form-group .input-inline {
	margin-right: 5px;
}
.input-sm {
	height: 28px;
	padding: 5px 10px;
	font-size: 13px;
}
select.input-sm {
	height: 28px;
	line-height: 28px;
	padding: 2px 10px;
}
/***
Input spinner(in v1.4)
***/
input[type="text"].spinner, input[type="password"].spinner, input[type="datetime"].spinner, input[type="datetime-local"].spinner, input[type="date"].spinner, input[type="month"].spinner, input[type="time"].spinner, input[type="week"].spinner, input[type="number"].spinner, input[type="email"].spinner, input[type="url"].spinner, input[type="search"].spinner, input[type="tel"].spinner, input[type="color"].spinner {
	background-image: url("../../img/input-spinner.gif") !important;
	background-repeat: no-repeat;
	background-position: right 8px;
}

@media (max-width: 768px) {
.input-large {
	width: 250px !important;
}
.input-xlarge {
	width: 300px !important;
}
}
